@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400 800;
  font-display: swap;
  src: url({{ asset('font/inter-latin.woff2') }}) format('woff2');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700 900;
  font-display: swap;
  src: url({{ asset('font/montserrat-latin.woff2') }}) format('woff2');
}
